/* CSS Document */
body{position:relative;}
* html .bersticky{
_background-attachment:fixed;
_position: absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||492)-(parseInt(this.currentStyle.marginBottom,10)|0)));
}


body{ background:#e8e8e8; position:relative;}
.backtop, .backtop_bg{ 
		position:fixed; 
		width:49px; 
		height:48px;    
		left: 50%;
    margin-left: 490px; 
    bottom:208px;
    _background-attachment:fixed;
		_position: absolute;
		_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.backtop_bg, .comment_bg{
		background-color:#000;
		filter:alpha(opacity=20); 
		-moz-opacity:0.2; 
		opacity:0.2;
		-moz-border-radius:10px; 
		-webkit-border-radius:10px; 
		border-radius:10px;
}
.backtop{background:url(../images/backtop_btn.gif) no-repeat; cursor:pointer;}

.comment, .comment_bg{ 
		position:fixed; 
		width:49px; 
		height:48px;
    left: 50%;
    margin-left: 490px; 
    bottom:266px;
    _background-attachment:fixed;
    _position: absolute;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||258)-(parseInt(this.currentStyle.marginBottom,10)||0))); }
.comment{background:url(../images/comment_btn.gif) no-repeat;}
.comment, .backtop{ z-index:1;}

.header{ width:960px;margin:0 auto; height:90px; padding:45px 0 0 0;_padding:0 0 0 0;}
.header_lt{ min-width:230px;_width:expression((documentElement.clientWidth <230) ? "230px" : "auto" );text-align:right;}
.header_lt .user_name{ margin:20px 0 0 0; display:inline-block;}
.header_lt .user_name a{ font-size:36px; font-family:"微软雅黑";color:#272727; line-height:36px;}
.header_lt .user_name a strong{ font-weight:100; font-style:normal;}
.header_lt .web_url{ margin:0 5px 0 0;}
.header_lt .web_url a{color:#272727;}



.nav{width:480px; height:60px; margin:15px 0; display:inline-block;}
.nav ul{ width:480px; height:60px; background:url(../images/nav_ul_bg.png) no-repeat;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;-moz-box-shadow:1px 1px 4px #464646; -webkit-border-shadow:1px 1px 4px #464646; box-shadow:1px 1px 4px #464646;behavior:url(/public/css/pie.htc);}
.nav ul li{ width:90px; height:34px;  margin:12px 15px; float:left; display:inline; color:#f4f4f4; font-size:20px; font-family:"微软雅黑"; line-height:34px; text-align:center; padding:2px 0 0 0; position:relative;}
.nav ul li a{ font-size:20px; font-family:"微软雅黑"; line-height:34px;color:#f4f4f4; text-decoration:none;}
.nav ul li a:hover{color:#f4f4f4; text-decoration:none;}
.nav ul .current{ background:url(../images/nav_ul_li_bg.png) no-repeat;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;behavior:url(/public/css/pie.htc); cursor:pointer;}
.nav ul .current a{ font-weight:bold;color:#f4f4f4; text-decoration:none;}
.nav ul .current a:hover{ font-weight:bold;color:#f4f4f4; text-decoration:none;}



.main_shadow{ width:980px; margin:0 auto; background:url(../images/main_shadow_bg.png) repeat-y; position:relative;}
.main{ width:960px; margin:0 auto;background:url(../images/main_rt_bg.png) repeat; overflow:hidden; }
.main_lt{ width:700px; background:url(../images/main_lt_bg.png) repeat #fff;}
.main_lt h2{  background:url(../images/main_lt_content.png) no-repeat scroll 0 0;   border-bottom: 2px solid #CBCBCB; display: inline-block;height: 45px; margin: 0 0 10px; padding: 2px 0 0 60px; width: 640px;}
.main_lt h2 span{     float: left; font-size: 18px;line-height: 37px;margin: 0 30px 0 0; padding: 0 0 8px;}
.main_lt h2 span a {color: #393939;font-family: "微软雅黑";font-weight: 100;text-decoration: none;}
.main_lt h2 .xc_current {background: url(../images/bwxc_h2_span_bg.png) no-repeat scroll center bottom transparent;font-weight: bold;line-height: 39px; margin-bottom: -2px;position: relative;}
.main_lt h2 .xc_current a { font-weight: bold;}
.main_lt .h2_bor{border:none}
.main_lt .content{ width:650px; margin: 10px 25px;display: inline; float:left; cursor: default;-moz-box-shadow:1px 1px 4px #e4e4e4; -webkit-border-shadow:1px 1px 4px #e4e4e4; box-shadow:1px 1px 4px #e4e4e4;behavior:url(/public/css/pie.htc); position:relative;}
.main_lt .content .top{ padding:10px 20px ;display:inline-block; width:610px; background:#f7f7f7; height:auto; border:0;}
.main_lt .content .top img{ margin:10px 5px 0 0; display:block; float:left;}
.main_lt .content .top span{ margin:0 10px 0 0;line-height:35px;}
.main_lt .content .top span a{ font-size:22px; font-family:"黑体"; font-weight:bold;color:#464646;}
.main_lt .content .top strong{ margin:0 10px 0 0;line-height:35px;}
.main_lt .content .top strong a{font-size:14px; font-family:"微软雅黑";color:#3385b9; white-space:nowrap;}
.main_lt .content .top .tag span{ line-height:20px; margin:0 10px 0 0;color:#494949;font-family:"微软雅黑"; cursor: default;}
.main_lt .content .top .tag span a{color:#494949;font-size:12px; font-family:"微软雅黑";}
.main_lt .content .cnt{ padding:10px 20px ; background:#fff; text-align:center;}
.main_lt .content .cnt img{ max-width:610px !important; _width:expression((documentElement.clientWidth >610) ? "230px" : "auto" ); margin:10px 0;}
.main_lt .content .cnt .txt{ width:610px; word-wrap: break-word; padding:5px 0; line-height:24px; color:#494949;font-size:14px; font-family:"微软雅黑"; cursor: default; letter-spacing: 1px; text-align:left;}
.main_lt .content .cnt .txt p{ line-height:24px; color:#494949;font-size:14px; font-family:"微软雅黑";margin: 20px 0;text-indent: 2em;word-break:break-all;}
.main_lt .content .bt{ background:#f7f7f7; height:55px;}
.main_lt .content .bt ul{margin:0 20px 0 0; float:right; }
.main_lt .content .bt ul li{line-height:50px;padding:0 20px 0 25px; text-align:left;float:left; }
/*.main_lt .content .bt ul li{line-height:50px; width:80px; padding:0 0 0 25px; text-align:left;float:left; }*/
.main_lt .content .bt ul .li_one{ background:url(../images/main_lt_content.png) no-repeat scroll 0 -45px;}
.main_lt .content .bt ul .li_two{background:url(../images/main_lt_content.png) no-repeat scroll 0 -85px;}
.main_lt .content .bt ul .li_three{background:url(../images/main_lt_content.png) no-repeat scroll 0 -125px;}
.main_lt .content .bt ul li a{color:#3385b9;font-size:14px; font-family:"微软雅黑"; text-decoration:none;}
.main_lt .page_turn{ display:inline-block; width: 650px;  margin: 5px 25px 15px 25px; text-align:right; position:relative; height:30px; }
.main_lt .page_turn ul{ float:right;} 
.main_lt .page_turn ul li{ float:left; margin:0 10px 0 0; background:#fff; text-align:center;color:#464646;font-size:14px; font-family:"微软雅黑"; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;behavior:url(/public/css/pie.htc); cursor:pointer;}
.main_lt .page_turn ul .etc{ float:left; margin:0 10px 0 0;background:#fff; padding:6px 12px 4px 12px; text-align:center;color:#464646;font-size:14px; font-family:"微软雅黑"; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;behavior:url(/public/css/pie.htc); cursor:pointer;}
.main_lt .page_turn ul li a{ color:#464646;font-size:14px; padding:6px 12px 4px 12px; display:block; font-family:"微软雅黑";}
.main_lt .page_turn ul .page_current{ background:#cccccc;}




.main_rt{ width:260px; }
.main_rt .user_par{ width:214px; margin:15px;padding:8px; background:url(../images/main_rt_bt_bg.png) repeat-x scroll -5px bottom;  display:inline-block;}
.main_rt .user_par .tp{width:120px; height:120px;
border:5px solid #2a2a2a;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;behavior:url(/public/css/pie.htc); position:relative;}		
.main_rt .user_par .tp img{width:120px; height:120px;}
.main_rt .user_par h2{ line-height:25px; margin:15px 0 0 5px;}
.main_rt .user_par h2 a{ color: #FFFFFF; font-size: 16px; font-family:"微软雅黑"; text-decoration:none;}
.main_rt .user_par ul{ margin:0 0 15px 5px;}
.main_rt .user_par ul li{ font-size:14px;font-family:"微软雅黑";line-height:25px;color: #FFFFFF; cursor: default; }
.main_rt .user_par ul li span{ font-weight:bold; font-family: Tahoma;}
.main_rt .grph{ margin:0 15px 15px; padding:0 0 10px 10px; background:url(../images/main_rt_bt_bg.png) repeat-x scroll -5px bottom;}
.main_rt .grph div ul{ width:auto; clear:none; margin:0;}
.main_rt .grph div ul li{ float:left; margin:6px 0 0 5px;padding:2px 5px; color:#fff; font-size:12px;font-family:"微软雅黑"; font-weight:bold; cursor:pointer; line-height:normal;}
.main_rt .grph div span{color:#fff; font-size:18px;font-family:"微软雅黑"; cursor: default; line-height:30px;}
.main_rt .grph div ul .grph_current{background:#1e1e1e;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;behavior:url(/public/css/pie.htc); position:relative;}
.main_rt .grph ul{ width:220px; padding:5px 0;overflow:hidden;display:inline-block;}
.main_rt .grph ul li{ color:#fff; font-size:12px;font-family:"微软雅黑"; line-height:24px;}
.main_rt .grph ul li a{ color:#fff; font-size:12px;font-family:"微软雅黑"; text-decoration:none;}
.main_rt .zjlf{margin:0 15px 15px; padding:0 0 15px 0; background:url(../images/main_rt_bt_bg.png) repeat-x scroll -5px bottom;}
.main_rt .zjlf span{color:#fff; font-size:18px;font-family:"微软雅黑"; cursor: default; line-height:30px; margin:0 0 0 10px;}
.main_rt .zjlf span em{font-style:normal;font-family: Tahoma;}
.main_rt .zjlf strong{margin:0 20px 0 0;}
.main_rt .zjlf strong a{color:#fff; font-size:14px;font-family:"微软雅黑"; line-height:30px;  font-weight:100;}
.main_rt .zjlf ul{ width:230px; margin:10px 0 0 0;display:inline-block; overflow:hidden; position: relative;}
.main_rt .zjlf ul li{ float:left; width:45px; height:45px; padding:0 6px 10px 6px; display:inline-block;}
.main_rt .zjlf ul li img{ width:45px; height:45px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;-moz-box-shadow:1px 1px 3px #000; -webkit-border-shadow:1px 1px 3px #000; box-shadow:1px 1px 3px #000;behavior:url(/public/css/pie.htc); position:relative;}
.main_rt .bwfl{ width:220px; margin:0 20px 0 20px; }
.main_rt .bwfl span{color:#fff; font-size:18px;font-family:"微软雅黑"; cursor: default; line-height:30px; margin:0 5px 0 5px ;}
.main_rt .bwfl span a{color:#3385b9; font-size:14px;font-family:"微软雅黑"; font-weight:bold;}
.main_rt .bwfl ul {width:220px; clear:both; margin:5px 0 20px 0;}
.main_rt .bwfl ul li{ font-size:14px;font-family:"微软雅黑"; color:#fff; line-height:24px;}
.main_rt .bwfl ul li a{ font-size:14px;font-family:"微软雅黑"; color:#fff; }
.main_rt .bwfl ul li a span{font-size:14px;font-family:"Tahoma"; color:#fff;line-height:24px; margin:0;}
.main_rt .rqgd{ width:250px; margin:0 0 0 10px; float:left; display:inline; }
.main_rt .rqgd span{color:#fff; font-size:18px;font-family:"微软雅黑"; margin:0 5px 0 15px ; cursor:default;}
.main_rt .rqgd ul{margin: 5px 0 20px;}
.main_rt .rqgd ul li ul{margin:0;display:inline-block; width:210px;}
.main_rt .rqgd ul li{ padding:0 0 0 15px; margin:0 0 0 10px;font-size:14px;font-family:"微软雅黑"; color:#c8c8c8; text-decoration:none; line-height:30px; height:30px;min-width:65px;_width:expression((documentElement.clientWidth <65) ? "65px" : "auto" );}
.main_rt .rqgd ul li span{color:#fff; font-size:14px;font-family:"微软雅黑"; margin:0; cursor:pointer; }
.main_rt .rqgd ul li ul li{ height:20px; line-height:20px; margin:0 10px 0 0;cursor: default;}
.main_rt .rqgd ul li strong{color:#C8C8C8;font-family: "微软雅黑";font-size: 14px; font-weight:100; padding:0 5px 0 5px; cursor:pointer;}
.main_rt .rqgd ul li ul li a strong{color:#C8C8C8;font-family: "微软雅黑";font-size: 14px;font-weight:100;  padding:0 0 0 5px;}
.main_rt .rqgd ul li ul li a:hover{ color:#fff;}
.main_rt .rqgd ul li ul li span{margin:0 ;}
.main_rt .rqgd ul .btnimg_pr{background:url(../images/tablist_btn.png) no-repeat scroll 0 8px;}
.main_rt .rqgd ul .btnimg{background:url(../images/tablist_btn.png) no-repeat scroll 0 -45px;}
.main_rt .rqgd ul .li_line{ height:auto; line-height:20px;}








/*尾部*/
.footer{ background:#272727; width:100%;}
.footer div{width: 960px;margin:0 auto;padding:40px 0; line-height: 24px;  color: #f2f2f2; font-size:14px;font-family:"微软雅黑"; text-align:center; cursor:default;}
.footer div span{ margin:10px; display:inline-block;}
.footer div span img{ width:105px; height:40px; display:block;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;behavior:url(/public/css/pie.htc); position:relative;}






/*广告*/
.advert1{ margin:0 25px; display:inline-block; width:630px; padding:10px; background:#ffffff;clear:both;}
.advert1 img{ width:630px;  display:block;}
.advert2{ margin:10px 25px; display:inline-block; width:630px;padding:10px; background:#ffffff; clear:both;}
.advert2 img{ width:630px;  display:block;}
.advert3{ margin:0 15px 15px; display:inline-block; width:230px; background:#ffffff; clear:both; padding-bottom:24px;background:url(../images/main_rt_bt_bg.png) repeat-x scroll -5px bottom;  }
.advert3 img{ width:220px; display:block;}
.advert3 .advert3_bor{border:5px solid #2a2a2a;}
.advert4{ margin:0 15px 15px; display:inline-block; width:230px; background:#ffffff; clear:both; padding-bottom:24px;background:url(../images/main_rt_bt_bg.png) repeat-x scroll -5px bottom;  }
.advert4 img{ width:220px;  display:block;}
.advert4 .advert4_bor{ border:5px solid #2a2a2a;}
.advert5{text-align:center; margin:0 5px; display:inline-block; width:670px;padding:9px; border:1px solid #dfdfdf; background:#ffffff;clear:both;}
.advert5 img{ width:670px;  display:block; }




/*模模透明 index_opactiy.html
.body_opacity{ background:url(../images/index_opacity.jpg) no-repeat top center #000; background-attachment:fixed;}
*/
.body_opacity .main, .body_opacity .main_shadow{ background:none;}
.body_opacity .main_rt_opacity{ width:260px; float:left;min-height:1073px;*min-height:1078px; _min-height:1079px;background-color:#000;filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }
.body_opacity .main_lt{ min-height:1603px;*min-height:1608px; _min-height:1609px;}
.body_opacity .main_rt{ margin:0 0 0 -260px; position: relative;}



/*列表页 pl_list.html*/
.pl_list .main_shadow{ background:none; position:relative;}
.pl_list .main_lt{ background:#fff;}
.pl_list .main_lt .mrfl{width:650px; margin:0 25px 0; }
.pl_list .main_lt .mrfl ul li{ width:650px; float:left; clear:both; font-size:14px; color:#747474; border-bottom:1px dotted #aeaeae; line-height:45px; height:45px;}
.pl_list .main_lt .mrfl ul li img{ float:left; margin:16px 0 0 5px;}

.pl_list .main_lt .mrfl ul li h2{ float:left;  background:none;  padding: 2px 0 0 10px; margin:0; line-height:43px;border: none;width: auto; }
.pl_list .main_lt .mrfl ul li h2 a span{ font-size:16px; font-weight:normal;font-family:"微软雅黑"; color:#464646; text-decoration:none;margin: 0;}
.pl_list .main_lt .mrfl ul span{ float:left; margin:16px 0 0 14px;}
.pl_list .main_lt .mrfl ul span img{ width:16px; height:16px;margin:0;}
.pl_list .main_lt .mrfl ul li strong{ float:right; font-size:14px; font-weight:normal;font-family:"微软雅黑"; font-style:normal; color:#9a9a9a; margin:0 20px 0 0 ; cursor:default;}
.pl_list .main_lt .page_turn {  margin: 30px 25px 50px;}




/*menu*/
#more{float:right; width:70px; margin-top:10px;position:relative; *position:static;}
#more .mainlevel {border:1px solid #eee; background:#f3f3f3 url(../images/pl_list_img.png) no-repeat 48px 8px; height:22px; width:70px;}
#more .mainlevel a { cursor:pointer;  font-size:14px; color:#3385b9;font-family:"微软雅黑";  text-decoration:none; line-height:22px; display:block; padding-left:7px; width:63px;}
#more .mainlevel a:hover { font-size:14px; color:#3385b9;font-family:"微软雅黑";   text-decoration:none; padding-left:7px;  background:#e8e8e8; width:63px; height:22px; line-height:22px;}
#sub_01{display:none;  border:1px solid #eee; border-bottom:0;position:absolute;margin-left:-1px; z-index:1;} 
#sub_01 li { border-bottom:1px solid #eee; line-height:22px; height:22px; background:#fff; width:70px;}




/*kl_list.html*/
.kl_list .main_rt_opacity{ width:260px; height:915px; }
.kl_list .main_lt{ height:915px;} 
.no_list_bw .write_bw{height:200px; background:url(../images/notext.png) no-repeat scroll 140px 80px #fff; line-height:200px; text-align:center;font-size:16px;font-family:"微软雅黑"; color:#404040;}
.no_list_bw .write_bw a{ color:#047ad1; }


/*finaly*/
.finaly .main_lt h2{ margin:0 0 10px 0; padding:2px 0 0 60px; background:url(../images/main_lt_content.png) no-repeat scroll 0 0; display:inline-block; color:#434343;}
.finaly .main_lt h2 a{ font-size:14px;font-family:"微软雅黑"; font-weight:100;line-height:37px; color:#3385b9;}
.finaly .main_lt h2 em{ font-size:12px; font-family:"宋体";font-weight:bold; font-style:normal;}
.finaly .main_lt h2 strong{ font-size:14px;font-family:"微软雅黑"; font-weight:bold;line-height:37px; cursor:default; color:#3385b9; font-style:normal; font-weight:100;}
.finaly .main_lt{ background:#fff; position:relative;}
.finaly .main_lt .content{margin:10px; width:680px; box-shadow:none;}
.finaly .main_lt .content .bt{ height:auto; background:#fff;}  /* change  height:auot ;  20130416*/
.finaly .main_lt .content .bt ul{ margin:0;}

.finaly .main_lt .content .bt .vote{ text-align:center; height:125px; position:relative;}  
.finaly .main_lt .content .bt .vote strong{ font-style:normal; font-weight:bold; position:absolute; left:200px; top:5px; color:#CF364C;font-size:16px;}
.finaly .main_lt .content .bt .vote em{ font-style:normal; font-weight:bold; position:absolute; left:465px; top:5px;color:#2D95BE;font-size:16px;}


.finaly .main_lt .content .bt .vote{ text-align:center; height:125px;}
.finaly .main_lt .content .bt .vote span{width:95px; height:35px;margin:0 35px;padding:70px 5px 0; cursor:pointer; line-height:25px;display: inline-block;font-size:14px;font-family:"微软雅黑";}
.finaly .main_lt .content .bt .vote .zheng{ background:url(../images/finaly_vote_fu.png) no-repeat; color:#cf364c;}
.finaly .main_lt .content .bt .vote .fu{ background:url(../images/finaly_vote_zheng.png) no-repeat; color:#2d95be;}
.finaly .main_lt .content .cnt .txt { width:640px;}
.finaly .main_lt .content .cnt img { max-width:640px; _width:expression((documentElement.clientWidth >640) ? "640px" : "auto" );}
.finaly .main_lt .content .top { width:520px; padding:10px 140px 10px 20px ;}
.finaly .main_lt .content{ position:relative; margin:10px 10px 0 10px;}
.finaly .main_lt .content input{ border:0; background:url(../images/finaly_read_btn.png) no-repeat; width:98px; height:40px; cursor:pointer; font-size:16px;font-family:"微软雅黑"; color:#3385b9; padding-bottom:2px; *padding:0; position:absolute; right:20px; top:18px;} 
.finaly .main_lt .content .bt ul .li_one { background: url("../images/finaly_main_lt_content.png") no-repeat scroll 0 -45px transparent;}
.finaly .main_lt .content .bt ul .li_two {background: url("../images/finaly_main_lt_content.png") no-repeat scroll 0 -85px transparent;}
.finaly .main_lt .content .bt ul .li_three { background: url("../images/finaly_main_lt_content.png") no-repeat scroll 0 -125px transparent;}
.finaly .main_lt .article_page{height:20px;line-height:20px; text-align:right; border-bottom:1px solid #e2e2e2; background:#fff; margin:0 20px 10px; padding:0 10px 15px 0; overflow:hidden; }
.finaly .main_lt .article_page a{font-size:12px;font-family:"微软雅黑"; color:#464646;}
.finaly_pl{ background:url(../images/finaly_pl_bg.png) no-repeat;min-height:380px; padding:45px 45px 10px; display:inline-block; background:url(../images/finaly_pl_bg.png) no-repeat left top; position:relative;}
.finaly_pl .tp{ width:610px; margin:0 0 8px 0; overflow:hidden;}
.finaly_pl .tp .nicheng{ height:34px; background:url(../images/finaly_nicheng.png) no-repeat; border:none; border:1px solid #c6c6c6; padding:0 5px; margin:0 10px 0 0; display:inline;}
.finaly_pl .tp .nicheng span{font-size:14px;font-family:"微软雅黑"; color:#393939; line-height:34px;}
.finaly_pl .tp .nicheng input{ width:147px;height:34px; line-height:34px; border:none; background:none; font-size:14px;font-family:"微软雅黑"; color:#393939;}
.finaly_pl .tp .youxiang{ height:34px; background:url(../images/finaly_youxiang.png) no-repeat; border:none; border:1px solid #c6c6c6; padding:0 5px;}
.finaly_pl .tp .youxiang span{font-size:14px;font-family:"微软雅黑"; color:#393939; line-height:34px; }
.finaly_pl .tp .youxiang input{ width:242px;height:34px; line-height:34px; border:none; background:none; font-size:14px;font-family:"微软雅黑"; color:#393939;}
.finaly_pl .cnt{ overflow:hidden; display:inline-block; }
.finaly_pl .cnt textarea{ background:url(../images/finaly_textarea.png) no-repeat; border:none; width:495px; height:66px;border:1px solid #c6c6c6; overflow:hidden; resize:none; margin:2px 15px 2px 0; font-size:14px;font-family:"微软雅黑"; color:#393939; line-height:22px; padding:5px 5px 20px 5px;}
.finaly_pl .cnt input{ width:87px; height:95px; background:url(../images/finaly_fabu.png) no-repeat; resize:none; border:none; font-size:18px;font-family:"微软雅黑"; color:#3f3f3f; cursor:pointer; font-weight:bold;}
.finaly_pl .cnt span{ width:610px; position:absolute; top:50px; right:100px; line-height:20px;}
.finaly_pl .cnt_textarea_dialog{ width:500px; text-align:right;line-height:20px;font-size:12px;font-family:"微软雅黑"; color:#A0A0A0; margin:-22px 0 0 0;position:relative; overflow:hidden; float:left; cursor:default;}
.finaly_pl .bt{ float:left; width:505px;margin:5px 0 30px 0;  position:relative;} 
.finaly_pl .bt span{text-align:right; float:left; background:url(../images/finaly_pl_bq_bg.png) no-repeat 5px 5px; width:55px;  line-height:30px;}
.finaly_pl .bt span a{font-size:12px;font-family:"微软雅黑"; color:#3f3f3f; }
.finaly_pl .bt input{ float:right; border:1px solid #c6c6c6; resize:none; background:url(../images/finaly_textarea.png) no-repeat; width:75px; height:24px; margin:3px 0 3px 0; line-height:24px;}
.finaly_pl .bt strong{ float:right; font-style:normal;font-size:12px;font-family:"微软雅黑"; color:#3f3f3f; line-height:30px;}
.finaly_pl .bt img { display:block; float:right; height:20px; width:100px; margin:5px;}
.finaly_pl .pl_cont{ float:left; width:610px; position:relative; z-index:0;}
.finaly_pl .pl_cont ul{ width:610px;margin:0 0 10px 0; display:inline-block;}
.finaly_pl .pl_cont ul li{ width:600px;_width:605px;border-bottom:1px dashed #c6c6c6; padding:10px 10px 10px 0; _padding:10px 5px 10px 0;  float:left; display:inline; overflow:hidden;}
.finaly_pl .pl_cont ul li img{ float:left; width:50px; height:50px; margin:5px 15px 0 5px;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;-moz-box-shadow:1px 1px 4px #c6c6c6; -webkit-border-shadow:1px 1px 4px #c6c6c6; box-shadow:1px 1px 4px #c6c6c6;behavior:url(/public/css/pie.htc); border:none;}
.finaly_pl .pl_cont ul li .txt{ width:530px; float:right;}
.finaly_pl .pl_cont ul li .txt div span{ margin:0 20px 0 0; float:left; line-height:30px;}
.finaly_pl .pl_cont ul li .txt div span a{font-size:14px;font-family:"微软雅黑"; color:#3385b9;}
.finaly_pl .pl_cont ul li .txt div strong{font-size:12px;font-family:"微软雅黑"; color:#646464; font-style:normal;font-weight:100; float:left;padding:3px 0 0 0; line-height:27px; margin:0 5px 0 0; cursor:default;}
.finaly_pl .pl_cont ul li .txt div em{font-size:14px;font-family:"微软雅黑"; color:#a0a0a0; font-weight:100;font-style:normal; float:right;line-height:30px; margin:0 10px 0 0; cursor:default;}
.finaly_pl .pl_cont ul li .txt p{font-size:12px;font-family:"微软雅黑"; color:#464646; line-height:25px; overflow:hidden; width:530px; overflow:hidden;}
.finaly_pl .pl_cont ul li .txt p img{ width:30px; height:30px; margin:0; padding:0px; border:none; float:none;border-radius:none;box-shadow:none; vertical-align:middle;}
.finaly_pl .pl_cont ul li .txt .de_ba span{margin:0 10px 0 10px; float:right;}

.finaly_pl .pl_cont ul li .li_min{ float:left;  background:#f4f4f4; display:inline; padding: 5px 0 10px 4px; position:relative;}/*xushu change   del margin:0 0 0 70px;   20130409*/
.finaly_pl .pl_cont ul li .li_min .txt{  width:456px;}
.finaly_pl .pl_cont ul li .li_min .txt p{  width:410px;}
.finaly_pl .pl_cont ul li .li_min .bt_de{ position:absolute; right:10px; bottom:10px;font-size:14px;font-family:"微软雅黑"; color:#3385b9;}
.finaly_pl .pl_cont ul li .li_min .bt_de span{ margin:0;}

.finaly_pl .pl_cont ul li .txt .huifu{ text-align:right; float:right; padding:10px 0 0 0; position:relative; }
.finaly_pl .pl_cont ul li .txt .huifu .jiantou{ position:absolute; top:1px;*top:2px; right:65px;}
.finaly_pl .pl_cont ul li .txt .huifu .jiantou img{  width:15px; height:10px;box-shadow:none;border-radius:0; border:none; margin:0; float:none;}
.finaly_pl .pl_cont ul li .txt .huifu textarea{ width:500px; height:65px; resize:none; border:1px solid #c6c6c6; padding:5px; overflow:hidden; line-height:30px;background:url(../images/finaly_textarea.png) no-repeat; line-height:20px;}
.finaly_pl .pl_cont ul li .txt .huifu span{font-size:12px;font-family:"微软雅黑"; color:#A0A0A0; float:none; margin:0; height:34px; padding:2px 0 0 0; line-height:34px; margin:2px 0; float:right;cursor:default;}
.finaly_pl .pl_cont ul li .txt .huifu input{ resize:none; width:77px; height:34px; padding:2px 0 0 0; line-height:32px; border:none; background:url(../images/finaly_huifu_fabu.png) no-repeat; cursor:pointer;font-size:14px;font-family:"微软雅黑"; color:#3f3f3f; font-weight:bold; margin:4px 0 4px 10px; float:right;}

.finaly_pl .pl_cont .gd{ text-align:center; position:relative; height:35px; padding:20px 0 0 0; overflow:hidden; }
.finaly_pl .pl_cont .jz{ text-align:center; position:relative; height:20px; padding:20px 0 0 0; overflow:hidden; }
.finaly_pl .pl_cont .jz img{height: 200px;left: 140px; position: absolute; top: -62px;width: 250px; }
.finaly_pl .pl_cont .jz a, .finaly_pl .pl_cont .gd a{ font-size:12px;font-family:"微软雅黑"; color:#404040; text-decoration:none;}
.finaly_pl .pl_cont .jz a{ position:absolute; top:20px; left:285px;}



.finaly_pl .bq .jiantou{position:absolute;top:221px; left:65px;_left:20px; z-index:2;}
.finaly_pl .bq .jiantou img{ width:15px; height:10px; margin:0; float:none;}
.finaly_pl .bq .bq_ps{ width:395px;background:none; overflow:hidden; position:absolute;top:225px; left:45px; _left:0;z-index:1; padding:5px; }
.finaly_pl .bq .bq_shadow{ border:1px solid #C6C6C6;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;-moz-box-shadow:1px 1px 4px #cccccc; -webkit-border-shadow:1px 1px 4px #cccccc; box-shadow:1px 1px 4px #cccccc;behavior:url(/public/css/pie.htc); padding:10px; position:relative; overflow:hidden; background:#fff; display:inline-block;}
.finaly_pl .bq ul{border-left: 1px solid #C6C6C6;border-top: 1px solid #C6C6C6; overflow:hidden; display:inline-block;}
.finaly_pl .bq ul li{ width:30px; height:30px;border-right: 1px solid #C6C6C6;border-bottom: 1px solid #C6C6C6; text-align:center; float:left; display:inline-block;}
.finaly_pl .bq ul li img{ width:30px; height:30px; display:block; float:none; margin:0; cursor:pointer;}



/*index_notext*/


.vote_add{ position:absolute; top:0; left:225px; display:none;}
.vote_add1{ position:absolute; top:0; left:345px; display:none;}

.main_lt .content .write_bw{ height:200px; background:url(../images/notext.png) no-repeat scroll 140px 80px #fff; line-height:200px; text-align:center;font-size:16px;font-family:"微软雅黑"; color:#404040;}
.main_lt .content .write_bw a{ color:#047ad1; }
.main_rt .zjlf p{font-size:14px;font-family:"微软雅黑"; color:#ffffff; clear:both; padding:0 0 0 30px; line-height:35px; display:block; height:35px; cursor:default;}
.main_rt .bwfl p{font-size:14px;font-family:"微软雅黑"; color:#ffffff; clear:both; padding:0 0 0 10px; line-height:35px; display:block; height:35px; cursor:default;}

/*.jiathis{ height:24px; display:block; padding:0 0 0 420px;}*/




#ywtShareBtnUl{ float:left !important;}
#ywtShareBtnUl li{padding:0 !important;}
.ywt_share .w25 .shareBtn { width:auto !important;}
.nav ul li .new{ position:absolute; right:-5px; top:-5px; background:url(../images/5-120601152107-50.gif) no-repeat;width:29px; height:16px; }

.hb_test{ background:#ffffff;}
.hb_test .tit{ width:610px; height:42px;line-height:42px; padding:2px 20px 0 20px; margin-bottom:0 border:none;background:#505359; font-family:"Microsoft YaHei"; font-size:20px; font-weight:100;color:#ffffff; font-style:italic;letter-spacing: 0.05em;}
.hb_test h3{padding:30px 20px 5px 20px;font-family:"Microsoft YaHei"; font-size:18px; font-weight:100;color:#333740; letter-spacing: 0.05em;}
.hb_test ul{ margin:0 0 0 60px; padding:15px 0;}
.hb_test ul li{ color:#666666;font-family:"Microsoft YaHei"; font-size:16px; line-height:30px;}
.hb_test p { padding:0 20px 20px 60px;font-family:"Microsoft YaHei"; font-size:16px; line-height:25px; color:#666666;}
.hb_test p a{ color:#1d97a2;}
.hb_test .bt_tit{ width:610px; height:42px;line-height:42px; padding:2px 0 5px 0; margin:20px 20px 0; border:none; font-family:"Microsoft YaHei"; font-size:20px; font-weight:100;color:#333740; font-style:italic;letter-spacing: 0.05em; background:url(../images/bt_tit.png) repeat-x left 45px;}
.hb_test dl{ margin:0 25px; padding:20px 0 50px 0; overflow:hidden;}
.hb_test dd{ width:280px; float:left; overflow:hidden; display:inline-block; padding:0 10px;margin-bottom:15px; vertical-align:middle; height:58px;font-family: "Microsoft YaHei";font-size: 16px;line-height: 28px;  }
.hb_test dd a{ color: #666666; text-decoration:none;}
.hb_test dd img{ width:56px; height:56px; margin:0 14px 0 0; border:1px solid #dde3ea;float:left; }

 
 
.txt_href a{text-decoration: underline;}
 
/*文章中的a标签*/
.txt p a {color:#3385b9;}

/*********new head**********/
@charset "utf-8";
/* CSS Document */
.header_top{width:100%; height:40px; padding:1px 0; border-bottom:1px solid #e1e1e1; background:#f6f6f6;font-family:"Microsoft Yahei"; position:fixed; top:0; left:0; z-index:999;_position:relative;}
.header_top .header_all { width:1000px; margin:0 auto; height:40px; line-height:40px; }
.header_top .header_all img{ float:left; margin:4px 0;}
.header_top .header_all em{ font-style:normal; font-weight:100; margin:0 10px; float:left; font-family:"-webkit-pictograph";*font-family:"sans-serif"; }
.header_top .header_all strong{ height:40px;border-right:1px solid #e2e2e2; float:left; }
.header_top .header_all strong img{ margin:10px 25px 10px 0;}
.header_top .header_all .no_login input{ float:right;}
.header_top .header_all .no_login span{ font-family:"宋体"; font-size:12px; color:#000000; float:right;}
.header_top .header_all .no_login span input{ float:none;}
.header_top .header_all .no_login button{ width:61px; height:28px; line-height:28px; margin:6px 0 0 10px; resize:none; border:none;font-family:"Microsoft Yahei"; font-size:14px;  cursor:pointer; float:right; }
.header_top .header_all .no_login .dl{ background:url(../images/login.jpg) no-repeat; color:#ffffff; }
.header_top .header_all .no_login .zc{ background:url(../images/regit.jpg) no-repeat; color:#666666;}
.header_top .header_all .no_login .jzw{ width:13px; height:13px; margin:14px 5px 13px 10px;}
.header_top .header_all .no_login .yhm, .header_top .header_all .no_login .mm{ width:165px; padding:0 5px; height:26px; *line-height:26px; margin:6px 0 6px 10px; border:1px solid #dfdfdf; background:#ffffff;font-family:"Microsoft Yahei"; font-size:14px;color:#666666;}
.header_top .header_all .login button{width:45px; height:28px; margin:6px 0 0 5px; resize:none; border:none; background:url(../images/serch_btn.png) no-repeat;font-family:"Microsoft Yahei"; cursor:pointer; float:right;}
.header_top .header_all .login input{ float:right; width:110px; padding:0 5px; height:28px; *line-height:28px; margin:5px 0 0 10px; border:1px solid #dfdfdf; background:#ffffff;font-family:"Microsoft Yahei"; font-size:14px;color:#666666;}

.header_top .header_all .login strong{ font-style:normal; font-size:14px; color:#333333; font-weight:100; border:none;float:right;}
.header_top .header_all .login strong img{ width:18px; height:18px; margin:11px 10px 0 30px; float:left;}
/*头部下拉菜单*/
/* common styling */
/* set up the overall width of the menu_lst div, the font and the margins */
.menu_lst {
font-family:"Microsoft Yahei";  
margin:0 0 0 30px; 
float:right;
}

.menu_lst img{ width:25px; height:25px; margin:8px 5px 0 5px !important;}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu_lst ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu_lst ul li {
float:left; 
position:relative;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu_lst ul li a, .menu_lst ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
height:40px; 
color:#277bd0; 
line-height:40px; 
font-size:14px;
background:url(../images/lst_bottom.png) no-repeat right center;
}
.menu_lst ul li .hide_a{padding:0 20px 0 0;text-align: left;}
/* make the dropdown ul invisible */
.menu_lst ul li ul {
display: none;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu_lst li on hover */
.menu_lst ul li:hover a {
display:block;
color:#333333; 
background:url(../images/lst_up.png) no-repeat right center #e6e6e6;
text-decoration:none;
}
/* make the sub menu_lst ul visible and position it beneath the main menu_lst list item */
.menu_lst ul li:hover ul {
display:block; 
position:absolute; 
top:40px; 
right:0; 
width:100px;
border-bottom: 1px solid #e1e1e1;
}
/* style the background and foreground color of the submenu_lst links */
.menu_lst ul li:hover ul li a {
display:block; 
background:#e6e6e6;
color:#333333;
border-top:1px solid #fff;
width:100px;
}
/* style the background and forground colors of the links on hover */
.menu_lst ul li:hover ul li a:hover {
background:#bfbfbf; 
color:#fff;
font-weight:bold;
}


/* Media Queries
====================================================================== */

/* 宽屏电脑 */
@media (min-width: 1200px) { ... }

/* 平板电脑和小屏电脑之间的分辨率的样式 */
@media (min-width: 768px) and (max-width: 979px) { ... }

/* 横向放置的手机和竖直放置的平板之间分辨率的样式 */
@media (max-width: 767px) { ... }

/* 横向放置的手机及分辨率更小的设备的样式 */
@media (max-width: 480px) { ... }






/*********new head**********/
.menu_lst ul li:hover .a_bg_none {background:none;}
.menu_lst ul li .a_bg_none, .menu_lst ul li .a_bg_none:visited{background:none;}


  


@charset "utf-8";
/* CSS Document */


.bk_j{ width:960px; margin:0 auto; overflow:hidden;}
.carousel-01 {width:260px; background:#dddddd; float:left;}
.carousel-01 .prev , .carousel-01 .next {height:14px;width:21px;overflow:hidden;display:block; margin: 5px 0 5px 120px; text-decoration:none;cursor:pointer;}
.carousel-01 .prev:hover , .carousel-01 .next:hover { text-decoration:none;}
.carousel-01 .prev {background:url(../images/bk_j_prev.png) no-repeat;}
.carousel-01 .next {background:url(../images/bk_j_next.png) no-repeat;}
.jCarouselLite-01 {height:500px;width:260px;overflow:hidden;/*必要元素*/}
.jCarouselLite-01 li{height:166px;width:260px;text-align:center; float:left; position:relative;}
.jCarouselLite-01 li img{ width:260px; height:166px; float:left;}
.jCarouselLite-01 li p{ width:260px;height:30px; line-height:30px;font-family:"微软雅黑"; font-size:14px; color:#ffffff; position:absolute; bottom:0;*position:static;*margin:-30px 0 0 0; background: rgba(0, 0, 0, 0.3);filter:progid:DXImageTransform.Microsoft.gradient(enabled = 'ture',startColorstr = '#30000000',endColorstr = '#30000000');}
.jCarouselLite-01 li a:hover{ text-decoration:none;}

.bk_j_rt{ width:380px; margin:0 0 0 25px;overflow:hidden; float:left;}
.bk_j_rt .zttj{ overflow:hidden;}
.bk_j_rt .zttj .newzt{width:auto; height:auto; background:none; border:none; margin:0;padding:0;font-family:"微软雅黑"; font-size:18px; color:#cb0a0a; font-weight:100; }
.bk_j_rt .zttj .newzt span{ float:none; margin:0;font-size:18px; color:#333333;}
.bk_j_rt .zttj dl dd{ width:100%; padding:10px 0; float:left;}
.bk_j_rt .zttj dl dd img{ width:160px; height:105px;float:left;}  
.bk_j_rt .zttj dl dd .rt{ width:200px;margin:-5px 0 0 20px; line-height:24px; float:left;}
.bk_j_rt .zttj dl dd .rt h3{ padding:0 0 5px 0;font-family:"微软雅黑";}
.bk_j_rt .zttj dl dd .rt h3 a{ font-size:16px; color:#000000; font-weight:100; }
.bk_j_rt .zttj dl dd .rt p{font-size:12px; color:#777777; line-height:20px;}

.bk_j_rt .bwtj{ padding:10px 0; overflow:hidden;}
.bk_j_rt .bwtj .newbw{width:auto; height:auto; background:none; border:none; margin:0;padding:0;font-family:"微软雅黑"; font-size:18px; color:#cb0a0a; font-weight:100; }
.bk_j_rt .bwtj .newbw span{float:none; margin:0;font-size:18px; color:#333333;}
.bk_j_rt .bwtj dl dd{ width:100%; line-height:28px; float:left;}
.bk_j_rt .bwtj dl dd h3{font-family:"微软雅黑";}
.bk_j_rt .bwtj dl dd h3 span{ float:left;}
.bk_j_rt .bwtj dl dd h3 span a{ font-size:14px; color:#333333; font-weight:100; }
.bk_j_rt .bwtj dl dd h3 strong{font-style:normal; font-size:12px; color:#777777; font-weight:100; float:right; }

.bk_j_rtt{ width:260px; height:580px;  float:right;}



























